a {
	color: rgb(255, 255, 255);
}

a:hover {
	color: rgb(242, 8, 242);
	text-decoration: none;
}

body {
  color: #ffffff;
	background-image: linear-gradient(-35deg, #0037ff 1%, #f804b7 98%);
	font-family: Arial, Helvetica, sans-serif;
}

.parallax-section {
  position: relative;
  min-height: 1000px;
  overflow: hidden;
  font-family: 'Raleway', Arial, sans-serif;
}

.parallax-bg {
  position: absolute;
  top: -20%;
  left: 0;
  width: 100%;
  height: 140%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  will-change: transform;
}

.parallax-content {
  position: relative;
  z-index: 1;
  padding: 60px 20px;
  font-size: 16px;
  text-align: left;
}

/* Imagem de cada parallax */

.parallax-effect .parallax-bg {
  background-image: url("../imagens/2026/irs_6_2026-1.webp");
  min-height: 1000px;
}


.parallax-effect_1 .parallax-bg {
  background-image: url("../imagens/2026/irs_2026_2.webp");
  min-height: 1000px;
}



@media (max-width: 768px) {
  .parallax-section {
    min-height: 600px;
  }
}



/* iPhone / Safari iOS: desactiva o fixed em todas as secções */
@supports (-webkit-touch-callout: none) {
  .parallax-effect,
  .parallax-effect_1,
  .parallax-effect_2,
  .parallax-effect_3,
  .parallax-effect_4 {
    background-attachment: scroll;
  }
}

